#ja-mainbody #ja-col1 {
	width: 180px;
}

#ja-mainbody #ja-contentwrap {
	width: 80%;
}

#ja-mainbody, #ja-mainbody-fl {
	float: left;
	width: 735px;
	/* width: 80%; */
}

#ja-mainbody #ja-contentwrap {
	float: right;
	width: 545px;
}

#ja-mainbody-fl #ja-contentwrap {
	float: left;
	width: 100%;
}

#ja-mainbody-f, #ja-mainbody {
	float: none;
	width: 100%;
}

#ja-mainbody #ja-contentwrap {
	width: 74.8%;
	float: right;
}

#ja-mainbody #ja-col1 {
	width: 180px;
	float: left;
}

#ja-mainbody #ja-contentwrap {
	width: 80%;
}

#europeanAffairsFrontPageWrapper{ border:none;}

ul
{
list-style-type: none;

}

.breadcrumb li{ background:none; display: inline; padding:0; margin:0;}